*::-webkit-input-placeholder {
    color: #666;
    opacity: 1;
}
*:-moz-placeholder {
    color: #666;
    opacity: 1;
}
*::-moz-placeholder {
    color: #666;
    opacity: 1;
}
*:-ms-input-placeholder {
    color: #666;
    opacity: 1;
}

.vf-invalid::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
.vf-invalid:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.vf-invalid::-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.vf-invalid:-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {

}
body input:required:valid,
body textarea:required:valid {

}

html.js .loader {
    background: none repeat scroll 0 0 #ffffff;
    bottom: 0;
    height: 100%;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}
html.js .loader_inner {
    background-image: url("../images/preloader.gif");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #fff;
    height: 60px;
    width: 60px;
    margin-top: -30px;
    margin-left: -30px;
    left: 50%;
    top: 50%;
    position: absolute;
}

body {
    position: relative;
    overflow-x: hidden;
}
.hidden {
    display: none!important;
}

.done-w {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0 ,0 , .5);
    display: none;
    bottom: 0;
    right: 0;
    z-index: 10000;

}

.done-window {
    position: fixed;
    display: block;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: rgba(255,255,255,1);
    color: #010101;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    padding: 0 35px  15px;
    border: 3px solid #86bc42;
    padding-top: 13px;
}
.done-window h3 {
    margin: 0;
}

.done-window small {
    font-size: 14px;
    text-transform: none;
    line-height: 18px;
}

.video-responsive { 
    position: relative; 
    overflow:hidden; 
    height: 270px;
    margin: auto;
    margin-bottom: 25px;
} 

.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%;
    height: 100%; 
}

/* overlay at start */
.mfp-fade.mfp-bg {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;

    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}


.popup-form {
    background-color: #fff;
    border-radius: 3px;
    padding: 25px;
    position: relative;
    margin: 0 auto;
    max-width: 350px;
    text-align: center;
}

.popup-form input, .popup-form textarea {
    border: none;
    border-bottom: 1px solid #BCBCBC;
    text-indent: 15px;
    font-size: 14px;
    width: 100%;
    margin-bottom: 15px;
    padding: 10px 0;
}

.popup-form h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 15px;
}


.dib {
    display: inline-block;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

img {
    max-width: 100%;
}

.main-block {
    background: url(../images/bg-main.png) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    z-index: 1;
    color: #fff;
    padding: 150px 0;
}

.main-block:after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: rgba(41,34,60,.6);
}


.main-block .date {
    font-size: 20px;
    font-family: 'Circe'; font-weight: 700;
    margin-bottom: 25px;
}
.main-block h1 {
    font-size: 55px;
    line-height: 1.2;
    font-family: 'Circe Extra Bold';
}

.main-block p {
    font-family: 'Circe'; font-weight: 300;
    margin-bottom: 0;
}

.main-block .btn {
    margin: 40px 0;
}

.main-block  .time {
    font-size: 14px;
    font-family: 'Circe'; font-weight: 300;
}

.btn.mfp-close {
    color: #fff;
    font-family: inherit;
    font-size: 18px;
    height: auto;
    line-height: normal;
    opacity: 1;
    position: static;
    width: auto;
}

h2.title {
    text-align: center;
    margin: 95px 0 60px;
    font-size: 45px;
    line-height: 1.2;
    font-family: 'Circe'; font-weight: 700;
}

.block-2{
    padding-bottom: 115px;
}

.block-2 p {
    font-family: 'Circe'; font-weight: 300;
}

.block-3 {
    background-color: #f7f9ff;
    padding: 50px 0;
}

.block-3 i {
    color: #6e9ed8;
    font-size: 30px;
}

.block-3 p {
    line-height: 1.2;
    margin-top: 5px;
    margin-bottom: 0;
}

.block-3  h4 {
    font-size: 16px;
    margin: 0;
    font-family: 'Circe'; font-weight: 300;
}

.block-4 {
    background: rgba(33, 50, 152, 0.8);
}

.block-4 h3 {
    font-size: 28px;
    font-family: 'Circe'; font-weight: 700;
    line-height: 1.2;
}

.block-4 h2.title {
    color: #fff;
    margin-top: 50px;
    margin-bottom: 5px;
}

.block-4 .subtitle {
    color: #E5E5E5;
    font-size: 18px;
    margin-bottom: 50px;
    text-align: center;
}

.block-4 .reg__title {
    color: #fff;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
    margin-top: 25px;
    margin-bottom: 15px;
}

.block-4 .reg__text {
    color: #F2F7FD;
    font-size: 18px;
    margin-bottom: 20px;
}

.block-4 .how-box {
    margin-bottom: 60px;
}

.reg__link {
    color: #FBFBFB;
    font-size: 18px;
    text-decoration: underline;
}

.reg__link:hover, .reg__link:focus {
    color: #FBFBFB;
    text-decoration: none;
}

.block-4 .date {
    font-size: 16px;
    color: #ff2d77;
    font-family: 'Circe'; font-weight: 700;
}

.block-4  p {
    font-size: 16px;
    color: #818282;
}

.block-4  ul li {
    position: relative;
    font-family: 'Circe'; font-weight: 300;
    margin-bottom: 15px;
    padding-left: 25px;
}

.block-4  ul li:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #ff659b;
}

.b4-box{
    margin-bottom: 90px;
}

.block-5 {
    padding: 40px 0;
    background-color: #f7f9ff;
}

.block-5  .btn {
    float: right;
}

.block-5 p {
    float: left;
    font-family: 'Circe'; font-weight: 700;
    margin-bottom: 0;
}

.block-5 p strong {
    color: #ff2d77;
}

.block-6 h2 {
    margin-bottom: 25px;
}

.block-6 h2 ~ p {
    text-align: center;
    font-family: 'Circe';
}

.block-6 h2 ~ p a {
    color: #00AEEF;
    text-decoration: underline;
}

.block-video {
    padding-bottom: 60px;
}

.block-video__link {
    background: url('../images/icon-video.png') no-repeat center top;
    color: #4d88ce;
    cursor: pointer;
    display: table;
    margin: 0 auto;
    padding-top: 60px;
    text-decoration: underline;
}

.block-video__link:hover {
    color: #4d88ce;
    text-decoration: none;
}

#popup-video iframe {
    width: 100%;
}

.step-list {
    margin-top: 100px;
    position: relative;
}

.step-list:after {
    background: url('../images/line.png') no-repeat;
    content: '';
    display: block;
    height: 360px;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    top: 0;
    width: 21px;
}

.block-6 .step-box {
    margin-bottom: 85px;
    position: relative;
    padding-left: 90px;
}

.block-6 .step-box a {
    color: #4d88ce;
    border-bottom: 1px solid #4d88ce;
    display: inline-block;
    line-height: 1.2;
}
.block-6 .step-box .num {
    font-size: 120px;
    display: inline-block;
    color: #C4C4C4;
    position: absolute;
    left: 0;
    top: 0;
    line-height: 0.9;
}

.step-box__title {
    font-size: 26px;
    line-height: 1.2;
    margin-bottom: 5px;
}

.step-box__text {
    color: #999999;
    line-height: 1.4;
    margin-bottom: 8px;
}

.step-box__text--ok {
    color: #038b16;
}

.block-6 .step-box .btn {
    border-bottom: none;
    color: #fff;
}

.step-box__btn {
    margin-top: 20px;
}

.step-box__btn .btn {
    min-width: 242px;
}

.block-6 .step-box ul li {
    position: relative;
    font-family: 'Circe'; font-weight: 300;
    margin-bottom: 15px;
    padding-left: 25px;
}

.block-6 .step-box  ul li:before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #ff659b;
}

.block-6 {
    padding-bottom: 100px;
}
.block-7 {
    background: url(../images/bg-block-7.png) no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
}

.block-7 h3 {
    font-size: 28px;
    font-family: 'Circe'; font-weight: 700;
    margin-bottom: 95px;
}
.b7-box {
    margin-bottom: 35px;
}
.b7-box p {
    font-family: 'Circe'; font-weight: 700;
    margin-bottom: 5px;
}

.b7-box p small {
    font-size: 16px;
    font-family: 'Circe'; font-weight: 300;
}

.b7-img {
    margin-bottom: 30px;
}

.info-box {
    display: inline-block;
    width: 440px;
    border: 1px solid #dfe9f7;
    padding: 15px;
    margin-top: 35px;
}

.info-box p {
    margin-bottom: 5px;
    font-family: 'Circe'; font-weight: 300;
}

.popup-form {
    max-width: 830px;
    text-align: left;
    padding: 60px 80px;
}

.popup-form  p {
    font-size: 14px;
}

.popup-form  p a {
    color: #0089d2;
    border-bottom: 1px solid #0089d2;
}
.popup-form  p a:hover {
    border-bottom: 1px solid transparent;
}
.popup-form h3 {
    text-transform: none;
    font-size: 34px;
    font-family: 'Circe'; font-weight: 700;	
    margin-top: 35px;
}

.form-wrap .left {
    width: 410px;
    float: left;
    padding-right: 30px;
    border-right: 1px solid #dcdfe3;
}

.form-wrap .right {
    width: calc(100% - 410px);
    float: left;
    padding-left: 30px;
    padding-top: 87px;
}

.form-wrap input[type="text"],.form-wrap input[type="email"],
.form-wrap input[type="password"] {
    font-size: 14px;
    border: 1px solid #e0e1e1;
    border-radius: 3px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.form-wrap input[type="text"]:focus,.form-wrap input[type="email"]:focus,
.form-wrap input[type="password"]:focus {
    border: 1px solid #4d88ce;
}

.btn-white {
    border: 1px solid #e0e1e1;
    font-family: 'Circe'; font-weight: 300;
}
.btn-white:hover {
    color: #fff;
    background-color: #4d88ce;
}
.popup-form .btn {
    font-size: 16px;
    cursor: pointer;
    padding: 8px 35px;
}

.popup-form .btn-blue {
    border: 1px solid #4d88ce;
}

.popup-form .btn-wrap .btn-white {
    float: right;
}

.popup-form .btn-wrap .btn-blue {
    float: left;
}

.popup-form .checkbox {
    position: absolute;
    z-index: -1;
    opacity: 0;
    margin: 10px 0 0 20px;
}
.popup-form .checkbox + label {
    position: relative;
    padding: 0 0 0 25px;
    cursor: pointer;
    font-size: 14px;
}
.popup-form .checkbox + label:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #e0e1e1;
    transition: .2s;
    border-radius: 3px;
}
.popup-form .checkbox + label:after {
    content: '';
    position: absolute;
    top:5px;
    left:5px;
    width: 8px;
    height: 8px;
    transition: .2s;
}
.popup-form .checkbox:checked + label:before { 
}
.popup-form .checkbox:checked + label:after {
    background: #4d88ce;
}

.check {
    margin-bottom: 7px;
}


.auth-soc-box ul li {
    display: inline-block;
    margin-right: 3px;
}

.auth-soc-box ul li a {
    display: inline-block;
    padding: 7px 5px;
    width: 70px;
    text-align: center;
    border-radius: 3px;
    margin-bottom: 15px;
}

.auth-soc-box ul li a.fb {
    border: 1px solid #3e5294;
    color: #3e5294;
}

.auth-soc-box ul li a.fb:hover {
    color: #fff;
    background-color: #3e5294;
}

.auth-soc-box ul li a.vk {
    border: 1px solid #4d75a3;
    color: #4d75a3;
}

.auth-soc-box ul li a.vk:hover {
    color: #fff;
    background-color: #4d75a3;
}

.auth-soc-box ul li a.ok {
    border: 1px solid #f48223;
    color: #f48223;
}

.auth-soc-box ul li a.ok:hover {
    color: #fff;
    background-color: #f48223;
}

.auth-soc-box  p {
    margin-bottom: 12px;
}


.select2-container {
    width: 100% !important;
}

.select2-container--default .select2-selection--single {
    border-radius: 3px;
    border: solid 1px #e8e8e8;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #2d2b2b;
    font-size: 14px;
    padding-left: 7px;
    line-height: 40px;
}

.step-three select {
    text-indent: 7px;
    font-size: 14px;
    height: 43px;
    color: #2d2b2b;
}
.select2-container--default .select2-selection--single {
    height: 43px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 7px;
    right: 7px;
}

.mobile-cat-menu {
    border-radius: 3px;
    border: 2px solid #0189d2;
    padding: 0px 15px;
    margin-bottom: 35px;
    display: none;
}

.mobile-cat-menu a {
    display: block;
    border-bottom: 1px solid #0189d2;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    font-family: 'Circe'; font-weight: 700;
    padding: 10px 0;

    color:  #0189d2;
}

.mobile-cat-menu li:last-child a {
    border-bottom: none;
}

.mobile-cat-menu ul  {
    padding-left: 0;
}

.mobile-cat-menu ul li {
    list-style-type: none;
}


.reg-step-title {
    margin-bottom: 65px;
    -webkit-box-shadow: 4px 4px 25px rgba(10,29,55,.1);
    box-shadow: 4px 4px 25px rgba(10,29,55,.1);
    display: inline-block;
    border-radius: 3px;
}


.registration .step-box {
    border: 1px solid #efeff4;
    float: left;
    width: 300px;
    font-size: 21px;
    color: #777777;
    padding-left: 35px;
    line-height: 1.2;
    margin-left: -1px;
    position: relative;
    font-weight: normal;
}


.registration .step-box p {
    margin: 10px 0;
}



.registration .step-box.active {
    font-family: 'Circe'; font-weight: 700;
    color: #0089d2;
    border: 1px solid #0089d2;
    z-index: 2;
}

.registration .step-box:first-child {
    border-radius: 3px 0 0 3px;
    margin-left: 0;
}

.registration .step-box:last-child {
    border-radius: 0 3px 3px 0;
}

.reg-form {
    float: left;
    width: 480px;
}

.reg-form .item {
    position: relative;
    width: 270px;
    margin-bottom: 30px;
}

.reg-form input[type="text"],.reg-form input[type="email"],
.reg-form input[type="password"],
.reg-form textarea   {
    width: 266px;
    padding: 9px 0;
    text-indent: 5px;
    border-radius: 3px;
    font-size: 14px;
    border: 1px solid #babbbd;
}

.reg-form textarea  {
    min-height: 110px;
}

.reg-form .select2-container--default .select2-selection--single {
    border: 1px solid #babbbd;
    width: 270px;
    height: 40px;
}

.reg-form legend {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
}

.reg-form  small {
    display: block;
    line-height: 1.2;
    margin-top: 7px;
}

.reg-form .input-wrap {
    position: relative;
}
.reg-form .tooltip {
    display: block;
    position: absolute;
    width: 150px;
    color: #0089d2;
    font-size: 12px;
    padding: 10px 25px;
    border-radius: 3px;
    background-color: #f5f9fe;
    right: -250px;
    top: 50%;
    -webkit-transform: translate(0, -50%) scale(0);
    -ms-transform:  translate(0, -50%) scale(0);
    -o-transform: translate(0, -50%) scale(0);
    transform:  translate(0, -50%) scale(0);
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;

}

.reg-form .tooltip:after {
    content: '';
    position: absolute;
    top: 50%;
    left: -14px;
    -webkit-transform: translate(0, -50%);
    -ms-transform:translate(0, -50%) ;
    -o-transform:translate(0, -50%);
    transform: translate(0, -50%);
    border: 7px solid transparent; 
    border-right: 7px solid #f5f9fe;
}




.reg-form .item input:focus + .tooltip, 
.reg-form .item .select2:hover + .tooltip
{
    -webkit-transform:translate(0, -50%) scale(1);
    -ms-transform:translate(0, -50%)  scale(1)
        -o-transform:translate(0, -50%) scale(1);
    transform:translate(0, -50%) scale(1);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-weight: normal;
    right: -220px;
}


.tooltip.tooltip-error {
    font-size: 12px;
    background-color: #fa1b1b !important;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    right: -220px;
    -webkit-transform:translate(0, -50%) scale(1);
    -ms-transform:translate(0, -50%)  scale(1)
        -o-transform:translate(0, -50%) scale(1);
    transform:translate(0, -50%) scale(1);
    opacity: 1;
    visibility: visible;
}

.tooltip.tooltip-error:after  {
    border: 7px solid transparent; 
    border-right: 7px solid #fa1b1b;
}




.reg-form .btn {
    font-size: 19px;
    padding-left: 45px;
    padding-right: 45px;
}

.registration {
    padding-bottom: 70px;
}

.reg-form  .footnote {
    margin-top: 50px;
    font-size: 14px;
    color: #777777;
}


.refresher  {
    position: relative;
    margin-top: 20px;
}

.refresher:before {
    content: '?';
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background-color: #0089d2;
    position: absolute;
    left: -30px;
    bottom: 0;
    font-size: 12px;
}


.refresher h4 {
    font-weight: normal;
    margin: 0;
    color: #404040;
    font-size: 14px;
}

.refresher p {
    margin: 0;
}

.refresher  p a {
    color: #0089d2;
    font-size: 14px;
    line-height: 1.2;
    text-decoration: none;
    display: inline;
    border-bottom: 1px solid #0089d2;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.refresher  p a:hover {
    border-bottom: 1px solid transparent;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.reg-right {
    float: left;
    width: calc(100% - 565px);
    padding-left: 80px;
}


.reg-right .auth-box {
    margin-top: 55px;
}

.registration .auth-box h3 {
    color: #0089d2;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}

.registration .auth-box p {
    margin: 5px 0 40px;
}


.registration .auth-box .btn {
    font-size: 19px;
}


.registration .btn-border {
    border: 1px solid #0089d2;
    background-color: transparent;
    color: #0089d2;
    padding-left: 35px;
    padding-right: 35px;
}
.registration .btn-border.btn-auth {
    padding-left: 80px;
    padding-right: 80px;
}

.registration .btn-border:hover {
    background-color:  #0089d2;
    color: #fff;
}



.step-box.success {
    border: 1px solid transparent;
    background-color: #f5f9fe;
    font-family: 'Circe'; font-weight: 700;
    color: #0089d2;
}



.step-form {
}

.red-error {
    font-size: 12px;
    color: #fa1b1b;
    margin-top: 15px;
}
.step-box  img {
    display: none;

}

.step-box.success img{
    display: inline;
    margin-left: 10px;
}

.auth-box.auth-mobile {
    display: none;
    font-size: 14px;
    padding-bottom: 45px;
}



.registration .auth-box.auth-mobile  h3 {
    font-size: 14px;
}

.registration .auth-box.auth-mobile  p {
    font-size: 14px;
    margin-bottom: 25px;
}

.registration .auth-box.auth-mobile {
    font-size: 12px;
}

.registration .auth-box.auth-mobile  .btn {
    font-size: 14px;
}


@media screen and (max-width: 1230px) {

    .reg-form .step-box {
        font-size: 16px;
        width: 240px;
    }
}

@media screen and (max-width: 1200px) {
    .center {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }

}

@media screen and (max-width: 900px) {
    .reg-form .step-box {
        display: block;
        width: calc(100% - 36px);
        margin-left: 0;
        font-size: 18px;
    }
    .reg-step-title  {
        width: 100%;
    }

    .reg-form, .reg-right  {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {

    .center-mobile {
        text-align: center;
        display: block;
    }
}


@media screen and (max-width: 480px) {



    .footnote {
        margin-bottom: 15px;
    }


    .reg-form .step-box {
        display: none;
    }

    .reg-form .step-box.active {
        display: block;
    }

    .reg-right {
        padding-left: 0;
    }

    .reg-right .auth-box {
        display: none;
    }

    .auth-box.auth-mobile {
        display: block;
    }


    .refresher:before {
        position: relative;
        top: auto;
        left: auto;
        float: left;
        margin-right: 7px;
    }
    .registration h1 {
        font-size: 18px;
    }

    .reg-form .btn {
        font-size: 14px;
        margin-top: 15px;
        display: inline-block;
        width: auto;
        padding: 12px 15px;
        height: 42px;

    }

    .center-mobile {
        text-align: center;
    }

    .check {
        font-size: 14px;
    }

    .reg-form small {
        display: none;
    }

    .reg-form .tooltip {
        position: relative;
        right: auto !important;
        left: auto !important;
        top: auto;
        margin-top: 15px;
        margin-bottom: 5px;
        width: 225px;
        z-index: 100;
        display: block;
        visibility: visible !important;
        opacity: 1 !important;
        -webkit-transform: translate(0, 0) scale(1) !important;
        -ms-transform: translate(0, 0) scale(1) !important;
        -o-transform: translate(0, 0) scale(1) !important;
        transform: translate(0, 0) scale(1) !important;  

    }

    .reg-form .tooltip:after {
        left: 35px;
        top: -17px;
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);

        width: 0;
        height: 0;
        border-left: 10px solid transparent;
        border-right:10px solid transparent;
        border-bottom: 10px solid #f5f9fe;
    }

    .reg-form .tooltip-error {
        /*display: none;*/
    }

    .cm {
        text-align: center;
    }

    .cm .btn-reg {
        margin-top: 15px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .reg-form .btn.back, 
    .reg-form .btn.next {
        padding: 9px 35px !important;
        display: inline-block ;
    }

    .reg-form .btn.next {
        border: 1px solid #4d88ce;
    }



}

@media screen and (max-width: 380px) {
    .main-block {
        padding-top: 130px;
    }


    .main-block .btn {
        width:225px;
        font-size: 14px;
        padding: 12px 15px;
    }

    .mb-box {
        margin-bottom: 15px;
    }
}



.check {
    margin-bottom: 15px;
}

/* Cначала обозначаем стили для IE8 и более старых версий
т.е. здесь мы немного облагораживаем стандартный чекбокс. */
.checkbox {
    vertical-align: top;
    margin: 0 3px 0 0;
    width: 20px;
    height: 20px;
    color: #404040;
}
/* Это для всех браузеров, кроме совсем старых, которые не поддерживают
селекторы с плюсом. Показываем, что label кликабелен. */
.checkbox + label {
    cursor: pointer;
    display: block;
    line-height: 1.2;
}

/* Далее идет оформление чекбокса в современных браузерах, а также IE9 и выше.
Благодаря тому, что старые браузеры не поддерживают селекторы :not и :checked,
в них все нижеследующие стили не сработают. */

/* Прячем оригинальный чекбокс. */
.checkbox:not(checked) {
    position: absolute;
    opacity: 0;
}
.checkbox:not(checked) + label {
    position: relative; /* будем позиционировать псевдочекбокс относительно label */
    padding: 4px 0 0 35px; /* оставляем слева от label место под псевдочекбокс */
}
/* Оформление первой части чекбокса в выключенном состоянии (фон). */
.checkbox:not(checked) + label:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 22px;
    height: 22px;
    background-color: #fff;
    border: 1px solid #babbbd;
    border-radius: 3px;
}
/* Оформление второй части чекбокса в выключенном состоянии (переключатель). */
.checkbox:not(checked) + label:after {
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    width: 22px;
    height: 22px;
    display: inline-block;
    border: 1px solid #babbbd;
    border-radius: 3px;
    transition: all .2s; /* анимация, чтобы чекбокс переключался плавно */
}
/* Меняем фон чекбокса, когда он включен. */
.checkbox:checked + label:before {
    content: '';
    width: 22px;
    height: 22px;
    top: 0px;
    left: 0px;
    position: absolute;
    display: inline-block;
    background: url(../images/reg/ico-check.png) no-repeat center center;

}
/* Сдвигаем переключатель чекбокса, когда он включен. */
.checkbox:checked + label:after {
}

.check-finaly {
    font-size: 12px;
}

.check-finaly  a {
    color: #0089d2;
    text-decoration: none;
}

.add-lesson {
    border: none;
    background-color: transparent;
    font-size: 12px;
    color: #777777;
    margin-top: 10px;
}


.step-three select {
    width: 270px;
    padding: 3px 0;
    border: 1px solid #babbbd;
    margin-bottom: 10px;
    border-radius: 3px;
}

.btn-reg {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.step-three .item {
}

.registration h1 {
    font-size: 34px;
    margin: 70px 0 40px;
}

.header-inside {
    border-bottom: 1px solid #ebebeb;
}


.cm .btn {
    height: 55px;
    vertical-align: top;
    padding: 12px 40px;
}



.reg-form .radio,
.popup__form-item .radio {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.reg-form .radio + label,
.popup__form-item .radio + label {
    position: relative;
    padding: 0 0 0 35px;
    cursor: pointer;
}
.reg-form .radio + label:before,
.popup__form-item .radio + label:before {
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #b9babb;
    border-radius: 50%;
    background: #FFF;
}
.reg-form .radio + label:after,
.popup__form-item .radio + label:after {
    content: '';
    position: absolute;
    top: 9px;
    left: 7px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #4d88ce;
    opacity: 0;
    transition: .2s;
}
.reg-form .radio:checked + label:after,
.popup__form-item .radio:checked + label:after {
    opacity: 1;
}
.reg-form .radio:focus + label:before,
.popup__form-item .radio:focus + label:before {
    border: 1px solid #4d88ce;
}

.input-wrap-title {
    margin-bottom: 10px;
}

.success-page {
    min-height: 500px;
}
.success-page h1 {
    font-size: 34px;
    margin-top: 80px;
    margin-bottom: 20px;
}

.success-page p {
    font-family: 'Circe'; font-weight: 300;
    font-size: 18px;
    margin-bottom: 5px;
}

.success-page p strong {
    color: #ee316c;
    font-family: 'Circe';
}

.back-index{
    margin-top: 25px;
    color: #4d88ce;
}

.back-index a {
    color: #4d88ce;
    border-bottom: 1px solid #4d88ce;;
}

.back-index a:hover {
    border-bottom: 1px solid transparent;
}

.reg-form .item input:focus + .tooltip, 
.reg-form .item .select2:hover + .tooltip,
.tooltip.onlyshow
{
    -webkit-transform:translate(0, -50%) scale(1);
    -ms-transform:translate(0, -50%)  scale(1)
        -o-transform:translate(0, -50%) scale(1);
    transform:translate(0, -50%) scale(1);
    visibility: visible;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-weight: normal;
    right: -220px;
}
.select2-results__option[aria-selected] {
    font-size:14px;
}

.popup__reg {
    position: relative;
    background: #FFF;
    padding: 60px 80px;
    width: auto;
    max-width: 820px;
    margin: 20px auto;
}

.popup__title {
    color: #000;
    font-size: 27px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 5px;
    text-align: center;
}

.popup__subtitle {
    color: #333;
    text-align: center;
}

.popup__link {
    font-size: 15px;
    text-align: center;
}

.popup__link a {
    color: #00AEEF;
    text-decoration: underline;
}

.select2-container--default .select2-results__option[aria-disabled="true"] {
    display: none;
}

.select2-results__option[aria-selected] {
    font-size: 17px;
    line-height: 24px;
}

.select2-results__option {
    padding: 6px 15px;
}

.popup__form-item .select2-container--default .select2-selection--single {
    border: 1px solid #C4C4C4;
    border-radius: 4px;
    height: 35px;
}

.popup__form-item .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #333;
    font-size: 17px;
    padding-left: 15px;
    line-height: 33px;
}

.popup__form-item .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #999;
}

.popup__form-item .select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-top: -5px;
}

.popup__text {
    margin-top: 30px;
    margin-bottom: 30px;
}

.popup__back-link {
    color: #00AEEF;
    font-size: 15px;
    left: 30px;
    position: absolute;
    text-decoration: underline;
    top: 30px;
}

.block-platforms {
    display: none;
}

.block-platforms__list {
    height: 350px;
    overflow: auto;
}

.block-platforms__hide-block {
    background: #F2F7FD;
    padding: 40px 0;
    text-align: center;
}

.block-platforms__show,
.block-platforms__hide {
    color: #4d88ce;
    cursor: pointer;
    text-decoration: underline;
}

.block-platforms__title {
    margin-top: 30px;
    text-align: center;
}

.adaptive-table {
  border-collapse: collapse;
  border-spacing: 0;
      line-height: 1.2;
}

.adaptive-table-col {
  box-sizing: border-box;
  vertical-align: top;
  border: 1px solid #d3d3d8;
  padding: 10px;

}

.adaptive-table-col:first-child {
  width: auto;
}
.adaptive-table-coll:last-child {
  width: auto;
}

@media (max-width: 480px) {
  .adaptive-table-col {
    display: block;
    text-align: center;
    border-bottom: none;
  }
  .adaptive-table-row:last-child .adaptive-table-col:last-child {
    border-bottom: 1px solid #d3d3d8;
  }
}